html(lang='en')
  head
  
    if article
      title= article.title + ' - ' + blog.title
    else if category
      title= category.name + ' - ' + blog.title
    else
      title= blog.slogan ? (blog.title + ' - ' + blog.slogan) : blog.title

    meta(charset='utf-8')
    meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
    meta(name='description', content='')
    meta(name='author', content='')
    
    if blog.webmastertools_id && blog.webmastertools_id != ''
      meta(name="google-site-verification" content= blog.webmastertools_id)

    if blog.website_favicon_url && blog.website_favicon_url != ''
      link(rel="icon" type="image/png" href= blog.website_favicon_url)

    title= page_title
    link(href='/vendor/bootstrap/css/bootstrap.min.css', rel='stylesheet')
    link(href='/vendor/font-awesome/css/font-awesome.min.css', rel='stylesheet', type='text/css')
    link(href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic', rel='stylesheet', type='text/css')
    link(href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800', rel='stylesheet', type='text/css')
    link(href='/css/clean-blog.css', rel='stylesheet')
    link(href="/css/ion.rangeSlider.css" rel="stylesheet")
    link(href="/css/ion.rangeSlider.skinHTML5.css" rel="stylesheet")
    link(href="/css/toastr.min.css" rel="stylesheet")

    link(href="/js/dist/main.css" rel="stylesheet")

    link(rel="alternate" type="application/rss+xml" href=`https://${blog.custom_domain ? blog.custom_domain : blog.domain}/feed`)


    input(type="hidden" value=blog._id)#blogId

    include partials/opengraph.pug



  body
    include partials/navigation.pug
    
    block header

    block content

    block scripts
      include partials/scripts.pug
    
    hr
    // Footer
    footer
      .container
        .row
          .col-lg-8.col-md-10.mx-auto
            ul.list-inline.text-center
              if blog.link_twitter
                li.list-inline-item
                  a(href= blog.link_twitter)
                    span.fa-stack.fa-lg
                      i.fa.fa-circle.fa-stack-2x
                      i.fa.fa-twitter.fa-stack-1x.fa-inverse
              if blog.link_facebook
                li.list-inline-item
                  a(href= blog.link_facebook)
                    span.fa-stack.fa-lg
                      i.fa.fa-circle.fa-stack-2x
                      i.fa.fa-facebook.fa-stack-1x.fa-inverse
              if blog.link_instagram
                li.list-inline-item
                  a(href= blog.link_instagram)
                    span.fa-stack.fa-lg
                      i.fa.fa-circle.fa-stack-2x
                      i.fa.fa-instagram.fa-stack-1x.fa-inverse

            p.copyright.text-muted © 2018 - #{new Date().getFullYear()} #{blog.title}, powered by&nbsp;
                a(href="https://engrave.website") ENGRAVE

